stages:
  - Test
  - Build

variables:
  CG_PROJECT_PATH: "commonground/nlx/demo"

include:
  - "/.gitlab/ci/templates.yml"
  - "/.gitlab/ci/test/test.yml"
  - "/.gitlab/ci/build/review.yml"
  - "/.gitlab/ci/build/prod.yml"
